Subject: Re: LSM Joining Case Test - Atul Tiwari
From: Atul Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Nov 2020 06:15:50 -0500

| | LSM Joining Case Test

Name | Atul Tiwari
E-mail | [email-masked]
Phone Number | (+91) 7840871087
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Bcoz this blurb include good opening, addressing the concern then resolution and then closing

Here I would like to add,
1) 'Subject line' as 'Ticket Status'
2) 'Salutation' as Hello sir/ Mam with greetings
3)  I will ask for further assistance

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is more valuable than good customer service. I think good customer service is good but great customer service is better. A customer having good customer service is in normal condition but a customer having great customer service is in a condition where he/she is happy. Great customer service is more satisfying service in comparison to good customer service

| |

You can edit this submission and view all your submissions easily.